<?xml version="1.0" encoding="UTF-8"?>
<kirc:tcga_bcr xsi:schemaLocation="http://tcga.nci/bcr/xml/clinical/kirc/2.7 http://tcga-data.nci.nih.gov/docs/xsd/BCR/tcga.nci/bcr/xml/clinical/kirc/2.7/TCGA_BCR.KIRC_Clinical.xsd" schemaVersion="2.7" xmlns:kirc="http://tcga.nci/bcr/xml/clinical/kirc/2.7" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:admin="http://tcga.nci/bcr/xml/administration/2.7" xmlns:clin_shared="http://tcga.nci/bcr/xml/clinical/shared/2.7" xmlns:shared="http://tcga.nci/bcr/xml/shared/2.7" xmlns:shared_stage="http://tcga.nci/bcr/xml/clinical/shared/stage/2.7" xmlns:kirc_kirp_shared="http://tcga.nci/bcr/xml/clinical/shared/kirc_kirp/2.7" xmlns:kirc_nte="http://tcga.nci/bcr/xml/clinical/kirc/shared/new_tumor_event/2.7/1.0" xmlns:nte="http://tcga.nci/bcr/xml/clinical/shared/new_tumor_event/2.7" xmlns:rx="http://tcga.nci/bcr/xml/clinical/pharmaceutical/2.7" xmlns:rad="http://tcga.nci/bcr/xml/clinical/radiation/2.7" xmlns:follow_up_v1.0="http://tcga.nci/bcr/xml/clinical/kirc/followup/2.7/1.0">
    <admin:admin>
        <admin:bcr xsd_ver="1.17">Nationwide Children's Hospital</admin:bcr>
        <admin:file_uuid xsd_ver="2.6">0E635101-B5AC-4937-BBA2-E363984383B1</admin:file_uuid>
        <admin:batch_number xsd_ver="1.17">65.71.0</admin:batch_number>
        <admin:project_code xsd_ver="">TCGA</admin:project_code>
        <admin:disease_code xsd_ver="2.6">KIRC</admin:disease_code>
        <admin:day_of_dcc_upload xsd_ver="1.17">31</admin:day_of_dcc_upload>
        <admin:month_of_dcc_upload xsd_ver="1.17">3</admin:month_of_dcc_upload>
        <admin:year_of_dcc_upload xsd_ver="1.17">2016</admin:year_of_dcc_upload>
        <admin:patient_withdrawal>
            <admin:withdrawn>false</admin:withdrawn>
        </admin:patient_withdrawal>
    </admin:admin>
    <kirc:patient>
        <admin:additional_studies/>
        <clin_shared:tumor_tissue_site preferred_name="submitted_tumor_site" display_order="9999" cde="3427536" cde_ver="2.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519842">Kidney</clin_shared:tumor_tissue_site>
        <shared:histological_type preferred_name="histologic_diagnosis" display_order="5" cde="3081934" cde_ver="3.000" xsd_ver="2.5" tier="1" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519843">Kidney Clear Cell Renal Carcinoma</shared:histological_type>
        <shared:other_dx preferred_name="history_other_malignancy" display_order="17" cde="3382736" cde_ver="2.000" xsd_ver="2.5" tier="1" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519852">No</shared:other_dx>
        <shared:gender preferred_name="gender" display_order="10" cde="2200604" cde_ver="3.000" xsd_ver="1.8" tier="1" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519846">MALE</shared:gender>
        <clin_shared:vital_status preferred_name="vital_status" display_order="31" cde="5" cde_ver="5.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519870">Alive</clin_shared:vital_status>
        <clin_shared:days_to_birth precision="day" xsd_ver="1.12" tier="1" cde="3008233" owner="TSS" procurement_status="Completed" preferred_name="birth_days_to" display_order="14" cde_ver="1.000">-15197</clin_shared:days_to_birth>
        <clin_shared:days_to_last_known_alive precision="day" xsd_ver="2.1" tier="2" cde="" owner="TSS" procurement_status="Not Available" preferred_name="" display_order="9999" cde_ver=""/>
        <clin_shared:days_to_death precision="day" xsd_ver="1.12" tier="1" cde="3165475" owner="TSS" procurement_status="Not Applicable" preferred_name="death_days_to" display_order="39" cde_ver="1.000"/>
        <clin_shared:days_to_last_followup precision="day" xsd_ver="1.12" tier="1" cde="3008273" owner="TSS" procurement_status="Completed" preferred_name="last_contact_days_to" display_order="35" cde_ver="1.000">2014</clin_shared:days_to_last_followup>
        <clin_shared:race_list>
            <clin_shared:race preferred_name="race" display_order="15" cde="2192199" cde_ver="1.000" xsd_ver="1.8" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519850">WHITE</clin_shared:race>
        </clin_shared:race_list>
        <shared:bcr_patient_barcode preferred_name="" display_order="9999" cde="2673794" cde_ver="" xsd_ver="1.8" owner="TSS" procurement_status="Completed" restricted="false">TCGA-CJ-4881</shared:bcr_patient_barcode>
        <shared:tissue_source_site cde="" cde_ver="" xsd_ver="2.4" owner="TSS" procurement_status="Completed" restricted="false">CJ</shared:tissue_source_site>
        <shared:patient_id cde="" cde_ver="" xsd_ver="2.4" owner="TSS" procurement_status="Completed" restricted="false">4881</shared:patient_id>
        <shared:bcr_patient_uuid preferred_name="" display_order="9999" cde="" cde_ver="" xsd_ver="2.3" owner="TSS" procurement_status="Completed" restricted="false">24c1cf70-bd67-431e-a623-d20f8d3f52b2</shared:bcr_patient_uuid>
        <shared:history_of_neoadjuvant_treatment preferred_name="history_neoadjuvant_treatment" display_order="18" cde="3382737" cde_ver="1.000" xsd_ver="2.4" tier="1" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519856">No</shared:history_of_neoadjuvant_treatment>
        <clin_shared:informed_consent_verified preferred_name="patient_consent_status" display_order="73" cde="3288361" cde_ver="1.000" xsd_ver="2.4" tier="1" owner="TSS" procurement_status="Completed" restricted="false">YES</clin_shared:informed_consent_verified>
        <clin_shared:icd_o_3_site preferred_name="" display_order="9999" cde="3226281" cde_ver="" xsd_ver="2.4" tier="2" owner="TSS" procurement_status="Completed" restricted="false">C64.9</clin_shared:icd_o_3_site>
        <clin_shared:icd_o_3_histology preferred_name="" display_order="9999" cde="3226275" cde_ver="" xsd_ver="2.4" tier="2" owner="TSS" procurement_status="Completed" restricted="false">8310/3</clin_shared:icd_o_3_histology>
        <clin_shared:icd_10 preferred_name="" display_order="9999" cde="3226287" cde_ver="" xsd_ver="2.4" tier="2" owner="TSS" procurement_status="Completed" restricted="false">C64.9</clin_shared:icd_10>
        <clin_shared:tissue_prospective_collection_indicator preferred_name="prospective_collection" display_order="8" cde="3088492" cde_ver="1.000" xsd_ver="2.3" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519884">NO</clin_shared:tissue_prospective_collection_indicator>
        <clin_shared:tissue_retrospective_collection_indicator preferred_name="retrospective_collection" display_order="9" cde="3088528" cde_ver="1.000" xsd_ver="2.3" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519885">YES</clin_shared:tissue_retrospective_collection_indicator>
        <clin_shared:ethnicity preferred_name="ethnicity" display_order="16" cde="2192217" cde_ver="2.000" xsd_ver="1.9" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519851">NOT HISPANIC OR LATINO</clin_shared:ethnicity>
        <clin_shared:person_neoplasm_cancer_status preferred_name="tumor_status" display_order="40" cde="2759550" cde_ver="1.000" xsd_ver="1.9" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519871">WITH TUMOR</clin_shared:person_neoplasm_cancer_status>
        <clin_shared:performance_status_scale_timing preferred_name="performance_status_timing" display_order="53" cde="2792763" cde_ver="1.000" xsd_ver="1.9" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="519883"/>
        <clin_shared:days_to_initial_pathologic_diagnosis precision="day" xsd_ver="1.12" tier="1" cde="3131740" owner="TSS" procurement_status="Completed" preferred_name="initial_pathologic_dx_days_to" display_order="9999" cde_ver="1.000">0</clin_shared:days_to_initial_pathologic_diagnosis>
        <clin_shared:age_at_initial_pathologic_diagnosis precision="day" xsd_ver="1.12" tier="1" cde="2006657" owner="TSS" procurement_status="Completed">41</clin_shared:age_at_initial_pathologic_diagnosis>
        <clin_shared:year_of_initial_pathologic_diagnosis preferred_name="initial_pathologic_dx_year" display_order="21" cde="2896960" cde_ver="1.000" xsd_ver="1.12" tier="1" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519855">2004</clin_shared:year_of_initial_pathologic_diagnosis>
        <clin_shared:day_of_form_completion preferred_name="form_completion_day" display_order="999" cde="2975716" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519817">21</clin_shared:day_of_form_completion>
        <clin_shared:month_of_form_completion preferred_name="form_completion_month" display_order="999" cde="2975718" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519816">1</clin_shared:month_of_form_completion>
        <clin_shared:year_of_form_completion preferred_name="form_completion_year" display_order="999" cde="2975720" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519818">2011</clin_shared:year_of_form_completion>
        <shared_stage:stage_event system="AJCC">
            <shared_stage:system_version preferred_name="ajcc_staging_edition" display_order="25" cde="2722309" cde_ver="1.000" xsd_ver="2.6" tier="1" owner="TSS" procurement_status="Not Available" restricted="false"/>
            <shared_stage:clinical_stage preferred_name="ajcc_clinical_tumor_stage" display_order="9999" cde="3440332" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
            <shared_stage:pathologic_stage preferred_name="ajcc_pathologic_tumor_stage" display_order="30" cde="3203222" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519863">Stage III</shared_stage:pathologic_stage>
            <shared_stage:tnm_categories>
                <shared_stage:clinical_categories>
                    <shared_stage:clinical_T preferred_name="ajcc_tumor_clinical_ct" display_order="9999" cde="3440328" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
                    <shared_stage:clinical_N preferred_name="ajcc_nodes_clinical_cn" display_order="9999" cde="3440330" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
                    <shared_stage:clinical_M preferred_name="ajcc_metastasis_clinical_cm" display_order="28" cde="3440331" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                </shared_stage:clinical_categories>
                <shared_stage:pathologic_categories>
                    <shared_stage:pathologic_T preferred_name="ajcc_tumor_pathologic_pt" display_order="26" cde="3045435" cde_ver="1.000" xsd_ver="2.6" tier="1" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519860">T3a</shared_stage:pathologic_T>
                    <shared_stage:pathologic_N preferred_name="ajcc_nodes_pathologic_pn" display_order="27" cde="3203106" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519861">NX</shared_stage:pathologic_N>
                    <shared_stage:pathologic_M preferred_name="ajcc_metastasis_pathologic_pm" display_order="29" cde="3045439" cde_ver="1.000" xsd_ver="2.6" tier="1" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519862">M0</shared_stage:pathologic_M>
                </shared_stage:pathologic_categories>
            </shared_stage:tnm_categories>
            <shared_stage:psa>
                <shared_stage:psa_value preferred_name="psa_most_recent_results" display_order="9999" cde="3351903" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
                <shared_stage:days_to_psa precision="day" xsd_ver="2.6" tier="2" cde="3414608" owner="TSS" procurement_status="Not Applicable" preferred_name="days_to_psa_most_recent" display_order="9999" cde_ver="1.000"/>
            </shared_stage:psa>
            <shared_stage:gleason_grading>
                <shared_stage:gleason_score preferred_name="gleason_score" display_order="9999" cde="2534619" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
                <shared_stage:primary_pattern preferred_name="gleason_pattern_primary" display_order="9999" cde="2534617" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
                <shared_stage:secondary_pattern preferred_name="gleason_pattern_secondary" display_order="9999" cde="2534618" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
                <shared_stage:tertiary_pattern preferred_name="gleason_pattern_tertiary" display_order="9999" cde="2783875" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
            </shared_stage:gleason_grading>
            <shared_stage:ann_arbor>
                <shared_stage:b_symptoms preferred_name="b_symptoms_present_indicator" display_order="9999" cde="2902402" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
                <shared_stage:extranodal_involvement preferred_name="extranodal_lymphomatous_involvement" display_order="9999" cde="3364582" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
            </shared_stage:ann_arbor>
            <shared_stage:serum_markers preferred_name="" display_order="9999" cde="3901772" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
            <shared_stage:igcccg_stage preferred_name="" display_order="9999" cde="3901822" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
            <shared_stage:masaoka_stage preferred_name="" display_order="9999" cde="3952848" cde_ver="" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false"/>
        </shared_stage:stage_event>
        <clin_shared:laterality preferred_name="laterality" display_order="7" cde="827" cde_ver="3.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519845">Right</clin_shared:laterality>
        <clin_shared:lactate_dehydrogenase_result preferred_name="ldh_level" display_order="41" cde="3113468" cde_ver="1.000" xsd_ver="2.4" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519875">Normal</clin_shared:lactate_dehydrogenase_result>
        <kirc_kirp_shared:serum_calcium_result preferred_name="serum_calcium_level" display_order="42" cde="3113470" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="519876"/>
        <kirc_kirp_shared:hemoglobin_result preferred_name="hemoglobin_level" display_order="43" cde="3113466" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519877">Normal</kirc_kirp_shared:hemoglobin_result>
        <kirc_kirp_shared:platelet_qualitative_result preferred_name="platelet_count" display_order="44" cde="3104944" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519878">Normal</kirc_kirp_shared:platelet_qualitative_result>
        <kirc_kirp_shared:white_cell_count_result preferred_name="white_cell_count" display_order="45" cde="3104948" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519879">Normal</kirc_kirp_shared:white_cell_count_result>
        <kirc_kirp_shared:erythrocyte_sedimentation_rate_result preferred_name="erythrocyte_sedimentation_rate" display_order="46" cde="3104952" cde_ver="1.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="519880"/>
        <clin_shared:lymph_node_examined_count preferred_name="lymph_nodes_examined_count" display_order="23" cde="3" cde_ver="3.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false" source_system_identifier="519858" xsi:nil="true"/>
        <kirc_kirp_shared:number_of_lymphnodes_positive preferred_name="lymph_nodes_examined_positive" display_order="24" cde="89" cde_ver="3.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false" source_system_identifier="519859" xsi:nil="true"/>
        <clin_shared:karnofsky_performance_score preferred_name="karnofsky_score" display_order="51" cde="2003853" cde_ver="4.200" xsd_ver="1.8" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="519881"/>
        <clin_shared:eastern_cancer_oncology_group preferred_name="ecog_score" display_order="52" cde="88" cde_ver="5.100" xsd_ver="1.9" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519882">0</clin_shared:eastern_cancer_oncology_group>
        <clin_shared:primary_lymph_node_presentation_assessment preferred_name="lymph_nodes_examined" display_order="22" cde="2200396" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519857">NO</clin_shared:primary_lymph_node_presentation_assessment>
        <shared:neoplasm_histologic_grade preferred_name="tumor_grade" display_order="6" cde="2785839" cde_ver="2.000" xsd_ver="2.5" tier="1" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="519844">G3</shared:neoplasm_histologic_grade>
        <shared:tobacco_smoking_history preferred_name="tobacco_smoking_history_indicator" display_order="47" cde="2181650" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
        <clin_shared:year_of_tobacco_smoking_onset preferred_name="tobacco_smoking_year_started" display_order="48" cde="2228604" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
        <clin_shared:stopped_smoking_year preferred_name="tobacco_smoking_year_stopped" display_order="49" cde="2228610" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
        <clin_shared:number_pack_years_smoked preferred_name="tobacco_smoking_pack_years_smoked" display_order="50" cde="2955385" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
        <clin_shared:targeted_molecular_therapy preferred_name="pharmaceutical_therapy_adjuvant" display_order="9999" cde="2785850" cde_ver="1.000" xsd_ver="1.9" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
        <clin_shared:radiation_therapy preferred_name="radiation_treatment_adjuvant" display_order="54" cde="2005312" cde_ver="4.000" xsd_ver="1.9" tier="1" owner="TSS" procurement_status="Not Available" restricted="false"/>
        <clin_shared:primary_therapy_outcome_success preferred_name="treatment_outcome_first_course" display_order="56" cde="2786727" cde_ver="3.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
        <kirc_nte:new_tumor_events>
            <nte:new_tumor_event_after_initial_treatment preferred_name="new_tumor_event_dx_indicator" display_order="57" cde="3121376" cde_ver="1.000" xsd_ver="2.5" tier="1" owner="TSS" procurement_status="Not Available" restricted="false"/>
            <kirc_nte:new_tumor_event>
                <nte:days_to_new_tumor_event_after_initial_treatment precision="day" xsd_ver="2.2" tier="1" cde="3392464" owner="TSS" procurement_status="Not Available" preferred_name="new_tumor_event_dx_days_to" display_order="61" cde_ver="1.000"/>
                <kirc_nte:locoregional_procedure>
                    <nte:additional_surgery_locoregional_procedure preferred_name="new_tumor_event_surgery" display_order="62" cde="3008755" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                    <nte:days_to_additional_surgery_locoregional_procedure precision="day" xsd_ver="2.2" tier="2" cde="3408572" owner="TSS" procurement_status="Not Available" preferred_name="new_tumor_event_surgery_days_to_loco" display_order="66" cde_ver="1.000"/>
                </kirc_nte:locoregional_procedure>
                <kirc_nte:metastatic_procedure>
                    <nte:additional_surgery_metastatic_procedure preferred_name="new_tumor_event_surgery_met" display_order="67" cde="3008757" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                    <nte:days_to_additional_surgery_metastatic_procedure precision="day" xsd_ver="2.2" tier="2" cde="3408682" owner="TSS" procurement_status="Not Available" preferred_name="new_tumor_event_surgery_days_to_met" display_order="71" cde_ver="1.000"/>
                </kirc_nte:metastatic_procedure>
                <nte:additional_radiation_therapy preferred_name="new_tumor_event_radiation_tx" display_order="72" cde="3427615" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <nte:additional_pharmaceutical_therapy preferred_name="new_tumor_event_pharmaceutical_tx" display_order="73" cde="3427616" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
            </kirc_nte:new_tumor_event>
        </kirc_nte:new_tumor_events>
        <rx:drugs>
            <rx:drug>
                <rx:tx_on_clinical_trial preferred_name="" display_order="9999" cde="3925111" cde_ver="" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <rx:regimen_number preferred_name="regimen_number" display_order="999" cde="2673845" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539308">1</rx:regimen_number>
                <rx:bcr_drug_barcode xsd_ver="1.15" owner="TSS" procurement_status="Completed" restricted="false">TCGA-CJ-4881-D6858</rx:bcr_drug_barcode>
                <rx:bcr_drug_uuid preferred_name="" display_order="9999" cde="" cde_ver="" xsd_ver="2.3" owner="TSS" procurement_status="Completed" restricted="false">78b17dac-e678-491b-97fa-ab8b7c3bcd57</rx:bcr_drug_uuid>
                <rx:total_dose preferred_name="total_dose" display_order="999" cde="1515" cde_ver="4.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="539317"/>
                <rx:total_dose_units preferred_name="pharmaceutical_tx_total_dose_units" display_order="999" cde="3088785" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="539318"/>
                <rx:prescribed_dose preferred_name="prescribed_dose" display_order="999" cde="2184728" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="539315"/>
                <rx:prescribed_dose_units preferred_name="pharmaceutical_tx_dose_units" display_order="999" cde="3065815" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="539316"/>
                <rx:number_cycles preferred_name="pharma_adjuvant_cycles_count" display_order="999" cde="62590" cde_ver="3.000" xsd_ver="1.8" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="539314"/>
                <rx:days_to_drug_therapy_start precision="day" xsd_ver="1.12" tier="2" cde="3392465" owner="TSS" procurement_status="Completed" preferred_name="pharmaceutical_tx_started_days_to" display_order="26" cde_ver="1.000">1931</rx:days_to_drug_therapy_start>
                <rx:days_to_drug_therapy_end precision="day" xsd_ver="1.12" tier="2" cde="3392470" owner="TSS" procurement_status="Not Available" preferred_name="pharmaceutical_tx_ended_days_to" display_order="16" cde_ver="1.000"/>
                <rx:therapy_types>
                    <rx:therapy_type preferred_name="pharmaceutical_therapy_type" display_order="7" cde="2793530" cde_ver="1.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539311">Targeted Molecular therapy</rx:therapy_type>
                    <rx:therapy_type_notes preferred_name="pharma_type_other" display_order="999" cde="2001762" cde_ver="4.000" xsd_ver="2.1" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="539312"/>
                </rx:therapy_types>
                <rx:drug_name preferred_name="pharmaceutical_therapy_drug_name" display_order="22" cde="2975232" cde_ver="1.000" xsd_ver="1.10" tier="1" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539313">temsirolimus</rx:drug_name>
                <rx:clinical_trail_drug_classification preferred_name="clinical_trial_drug_classification" display_order="6" cde="3378323" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:regimen_indication preferred_name="therapy_regimen" display_order="999" cde="2793511" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539309">RECURRENCE</clin_shared:regimen_indication>
                <clin_shared:regimen_indication_notes preferred_name="therapy_regimen_other" display_order="999" cde="2793516" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false" source_system_identifier="539310"/>
                <rx:route_of_administrations>
                    <rx:route_of_administration preferred_name="route_of_administration" display_order="999" cde="2003586" cde_ver="6.000" xsd_ver="2.3" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539319">IV</rx:route_of_administration>
                </rx:route_of_administrations>
                <rx:therapy_ongoing preferred_name="pharmaceutical_tx_ongoing_indicator" display_order="12" cde="3103479" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539323">YES</rx:therapy_ongoing>
                <clin_shared:measure_of_response preferred_name="treatment_best_response" display_order="17" cde="2857291" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:day_of_form_completion preferred_name="form_completion_day" display_order="999" cde="2975716" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539306">28</clin_shared:day_of_form_completion>
                <clin_shared:month_of_form_completion preferred_name="form_completion_month" display_order="999" cde="2975718" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539305">1</clin_shared:month_of_form_completion>
                <clin_shared:year_of_form_completion preferred_name="form_completion_year" display_order="999" cde="2975720" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539307">2011</clin_shared:year_of_form_completion>
            </rx:drug>
        </rx:drugs>
        <rad:radiations>
            <rad:radiation>
                <rad:bcr_radiation_barcode xsd_ver="1.15" owner="TSS" procurement_status="Completed" restricted="false">TCGA-CJ-4881-R6853</rad:bcr_radiation_barcode>
                <rad:bcr_radiation_uuid preferred_name="" display_order="9999" cde="" cde_ver="" xsd_ver="2.3" owner="TSS" procurement_status="Completed" restricted="false">6244a988-3601-42a5-8a20-000a75f8fce0</rad:bcr_radiation_uuid>
                <rad:days_to_radiation_therapy_start precision="day" xsd_ver="1.12" tier="2" cde="3008313" owner="TSS" procurement_status="Completed" preferred_name="radiation_therapy_started_days_to" display_order="33" cde_ver="1.000">1888</rad:days_to_radiation_therapy_start>
                <rad:days_to_radiation_therapy_end precision="day" xsd_ver="1.12" tier="2" cde="3008333" owner="TSS" procurement_status="Completed" preferred_name="radiation_therapy_ended_days_to" display_order="17" cde_ver="1.000">1907</rad:days_to_radiation_therapy_end>
                <rad:radiation_type preferred_name="radiation_therapy_type" display_order="4" cde="2842944" cde_ver="1.000" xsd_ver="1.8" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539122">EXTERNAL BEAM</rad:radiation_type>
                <rad:radiation_type_notes preferred_name="radiation_type_other" display_order="999" cde="2195477" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Not Applicable" restricted="false" source_system_identifier="539123"/>
                <rad:radiation_dosage preferred_name="radiation_total_dose" display_order="6" cde="2721441" cde_ver="1.000" xsd_ver="1.8" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539125">3900</rad:radiation_dosage>
                <rad:units preferred_name="radiation_adjuvant_units" display_order="7" cde="61446" cde_ver="3.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539126">cGy</rad:units>
                <rad:numfractions preferred_name="radiation_adjuvant_fractions_total" display_order="8" cde="61465" cde_ver="3.000" xsd_ver="1.8" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539127">13</rad:numfractions>
                <rad:anatomic_treatment_site preferred_name="radiation_therapy_site" display_order="5" cde="2793522" cde_ver="1.000" xsd_ver="2.3" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539124">Distant Recurrence</rad:anatomic_treatment_site>
                <clin_shared:regimen_indication preferred_name="therapy_regimen" display_order="999" cde="2793511" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539120">PALLIATIVE</clin_shared:regimen_indication>
                <clin_shared:regimen_indication_notes preferred_name="therapy_regimen_other" display_order="999" cde="2793516" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="539121"/>
                <rad:radiation_treatment_ongoing preferred_name="radiation_therapy_ongoing_indicator" display_order="13" cde="2842745" cde_ver="1.000" xsd_ver="1.12" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539131">NO</rad:radiation_treatment_ongoing>
                <rad:course_number preferred_name="course_number" display_order="999" cde="2732184" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539119">1</rad:course_number>
                <clin_shared:measure_of_response preferred_name="treatment_best_response" display_order="17" cde="2857291" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:day_of_form_completion preferred_name="form_completion_day" display_order="999" cde="2975716" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539057">28</clin_shared:day_of_form_completion>
                <clin_shared:month_of_form_completion preferred_name="form_completion_month" display_order="999" cde="2975718" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539056">1</clin_shared:month_of_form_completion>
                <clin_shared:year_of_form_completion preferred_name="form_completion_year" display_order="999" cde="2975720" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="539058">2011</clin_shared:year_of_form_completion>
            </rad:radiation>
        </rad:radiations>
        <kirc:follow_ups>
            <follow_up_v1.0:follow_up version="1.0" sequence="1">
                <clin_shared:bcr_followup_barcode preferred_name="" display_order="9999" cde="" cde_ver="" xsd_ver="2.5" owner="TSS" procurement_status="Completed" restricted="false">TCGA-CJ-4881-F6884</clin_shared:bcr_followup_barcode>
                <clin_shared:bcr_followup_uuid preferred_name="" display_order="9999" cde="" cde_ver="" xsd_ver="2.5" owner="TSS" procurement_status="Completed" restricted="false">f1724fa5-1d87-4a20-960c-beb3c3c16a84</clin_shared:bcr_followup_uuid>
                <clin_shared:lost_follow_up preferred_name="followup_lost_to" display_order="5" cde="61333" cde_ver="3.000" xsd_ver="2.5" tier="1" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:radiation_therapy preferred_name="radiation_treatment_adjuvant" display_order="54" cde="2005312" cde_ver="4.000" xsd_ver="1.9" tier="1" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:followup_treatment_success preferred_name="treatment_outcome_at_tcga_followup" display_order="39" cde="3104050" cde_ver="2.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:primary_therapy_outcome_success preferred_name="treatment_outcome_first_course" display_order="56" cde="2786727" cde_ver="3.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:vital_status preferred_name="vital_status" display_order="31" cde="5" cde_ver="5.000" xsd_ver="2.6" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="540423">Alive</clin_shared:vital_status>
                <clin_shared:days_to_last_followup precision="day" xsd_ver="1.12" tier="1" cde="3008273" owner="TSS" procurement_status="Completed" preferred_name="last_contact_days_to" display_order="35" cde_ver="1.000">2014</clin_shared:days_to_last_followup>
                <clin_shared:days_to_death precision="day" xsd_ver="1.12" tier="1" cde="3165475" owner="TSS" procurement_status="Not Applicable" preferred_name="death_days_to" display_order="39" cde_ver="1.000"/>
                <nte:new_tumor_event_after_initial_treatment preferred_name="new_tumor_event_dx_indicator" display_order="57" cde="3121376" cde_ver="1.000" xsd_ver="2.5" tier="1" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <nte:days_to_new_tumor_event_after_initial_treatment precision="day" xsd_ver="2.2" tier="1" cde="3392464" owner="TSS" procurement_status="Completed" preferred_name="new_tumor_event_dx_days_to" display_order="61" cde_ver="1.000">1881</nte:days_to_new_tumor_event_after_initial_treatment>
                <nte:additional_surgery_locoregional_procedure preferred_name="new_tumor_event_surgery" display_order="62" cde="3008755" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="540431">NO</nte:additional_surgery_locoregional_procedure>
                <nte:days_to_additional_surgery_locoregional_procedure precision="day" xsd_ver="2.2" tier="2" cde="3408572" owner="TSS" procurement_status="Not Available" preferred_name="new_tumor_event_surgery_days_to_loco" display_order="66" cde_ver="1.000"/>
                <clin_shared:person_neoplasm_cancer_status preferred_name="tumor_status" display_order="40" cde="2759550" cde_ver="1.000" xsd_ver="1.9" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="540424">WITH TUMOR</clin_shared:person_neoplasm_cancer_status>
                <nte:additional_radiation_therapy preferred_name="new_tumor_event_radiation_tx" display_order="72" cde="3427615" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="540439">YES</nte:additional_radiation_therapy>
                <clin_shared:targeted_molecular_therapy preferred_name="pharmaceutical_therapy_adjuvant" display_order="9999" cde="2785850" cde_ver="1.000" xsd_ver="1.9" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <nte:additional_pharmaceutical_therapy preferred_name="new_tumor_event_pharmaceutical_tx" display_order="73" cde="3427616" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="540440">YES</nte:additional_pharmaceutical_therapy>
                <nte:additional_surgery_metastatic_procedure preferred_name="new_tumor_event_surgery_met" display_order="67" cde="3008757" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="540435">NO</nte:additional_surgery_metastatic_procedure>
                <nte:days_to_additional_surgery_metastatic_procedure precision="day" xsd_ver="2.2" tier="2" cde="3408682" owner="TSS" procurement_status="Not Available" preferred_name="new_tumor_event_surgery_days_to_met" display_order="71" cde_ver="1.000"/>
                <clin_shared:day_of_form_completion preferred_name="form_completion_day" display_order="999" cde="2975716" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="540412">28</clin_shared:day_of_form_completion>
                <clin_shared:month_of_form_completion preferred_name="form_completion_month" display_order="999" cde="2975718" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="540411">1</clin_shared:month_of_form_completion>
                <clin_shared:year_of_form_completion preferred_name="form_completion_year" display_order="999" cde="2975720" cde_ver="1.000" xsd_ver="2.2" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="540413">2011</clin_shared:year_of_form_completion>
                <clin_shared:followup_case_report_form_submission_reason preferred_name="followup_reason" display_order="4" cde="3233305" cde_ver="1.000" xsd_ver="2.5" tier="2" owner="TSS" procurement_status="Not Available" restricted="false"/>
                <clin_shared:karnofsky_performance_score preferred_name="karnofsky_score" display_order="51" cde="2003853" cde_ver="4.200" xsd_ver="1.8" tier="2" owner="TSS" procurement_status="Not Available" restricted="false" source_system_identifier="540428"/>
                <clin_shared:eastern_cancer_oncology_group preferred_name="ecog_score" display_order="52" cde="88" cde_ver="5.100" xsd_ver="1.9" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="540429">1</clin_shared:eastern_cancer_oncology_group>
                <clin_shared:performance_status_scale_timing preferred_name="performance_status_timing" display_order="53" cde="2792763" cde_ver="1.000" xsd_ver="1.9" tier="2" owner="TSS" procurement_status="Completed" restricted="false" source_system_identifier="540430">At Recurrence/Progression Of Disease</clin_shared:performance_status_scale_timing>
            </follow_up_v1.0:follow_up>
        </kirc:follow_ups>
    </kirc:patient>
</kirc:tcga_bcr>